Subject: [ofa-general] Re: [PATCH 2/3][NET_BATCH] net core use batching

From: Roland Dreier <[email-masked]>
Date: Tue, 09 Oct 2007 15:44:39 -0700

> Before you add new entries to your list, how is that ibm driver NAPI
 > conversion coming along? :-)

OK, thanks for the kick in the pants, I have a couple of patches for
net-2.6.24 coming (including an unrelated trivial warning fix for
IPoIB).

 - R.